Bug 989638 - VPN as a Service providing IPsec VPN with Static routing
VPN as a Service providing IPsec VPN with Static routing
Status: CLOSED ERRATA
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-neutron (Show other bugs)
3.0
Unspecified Unspecified
medium Severity medium
: Upstream M3
: 4.0
Assigned To: Terry Wilson
Ofer Blaut
https://blueprints.launchpad.net/neut...
: FutureFeature, OtherQA
Depends On: 989615
Blocks: RHOS40RFE
  Show dependency treegraph
 
Reported: 2013-07-29 12:55 EDT by Perry Myers
Modified: 2016-04-26 16:16 EDT (History)
7 users (show)

See Also:
Fixed In Version: openstack-neutron-2013.2-0.3.2.b3.el6ost
Doc Type: Technology Preview
Doc Text:
OpenStack Networking now provides VPN as a Service capabilities. This functionality is offered as a Technology Preview.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-17 07:30:59 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2013:1859 normal SHIPPED_LIVE Red Hat Enterprise Linux OpenStack Platform Enhancement Advisory 2013-12-20 19:01:48 EST

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.